.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.627000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.641000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(-0.571474,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.571474,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.571474,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);}
.m7{transform:matrix(0.471365,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.471365,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.471365,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.498361,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498361,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498361,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.498367,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498367,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498367,0.000000,0.000000,0.562092,0,0);}
.m3{transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.562158,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562158,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562158,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.920000px;}
._2{width:1.247984px;}
._1{width:5.080000px;}
._5{width:38.272000px;}
._4{width:148.736000px;}
._6{width:459.265200px;}
._3{width:468.117600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsd{font-size:16.800000px;}
.fsf{font-size:22.437200px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:27.200000px;}
.fs0{font-size:27.372800px;}
.fs6{font-size:31.199600px;}
.fs10{font-size:32.000000px;}
.fsa{font-size:32.800000px;}
.fs9{font-size:34.496800px;}
.fs2{font-size:40.000000px;}
.fs11{font-size:44.000000px;}
.fs7{font-size:45.499600px;}
.fs8{font-size:56.000000px;}
.fsb{font-size:56.740400px;}
.fs4{font-size:56.965600px;}
.fs5{font-size:60.000000px;}
.fsc{font-size:124.448400px;}
.fse{font-size:132.548800px;}
.y3{bottom:-270.973951px;}
.y2{bottom:-152.042395px;}
.y22{bottom:-75.501150px;}
.y25{bottom:-38.267700px;}
.y11{bottom:6.213819px;}
.y10{bottom:10.089156px;}
.y1b{bottom:16.840963px;}
.y18{bottom:18.073969px;}
.y0{bottom:25.856250px;}
.yf{bottom:27.404477px;}
.yd{bottom:31.273921px;}
.y9{bottom:32.985156px;}
.ya{bottom:369.764388px;}
.yc{bottom:399.503797px;}
.ye{bottom:403.373241px;}
.y12{bottom:416.901456px;}
.y1f{bottom:436.023839px;}
.y1e{bottom:438.148099px;}
.yb{bottom:446.111824px;}
.y13{bottom:447.865777px;}
.y1{bottom:486.012065px;}
.y29{bottom:589.072830px;}
.y20{bottom:716.780672px;}
.y27{bottom:774.050692px;}
.y21{bottom:786.468437px;}
.y23{bottom:806.756600px;}
.y24{bottom:844.583844px;}
.y2b{bottom:863.020250px;}
.y2c{bottom:865.035688px;}
.y26{bottom:875.280609px;}
.y28{bottom:1012.471399px;}
.y15{bottom:1071.820262px;}
.y17{bottom:1086.279527px;}
.y16{bottom:1097.213123px;}
.y19{bottom:1124.174222px;}
.y14{bottom:1141.930721px;}
.y2a{bottom:1142.884704px;}
.y1a{bottom:1185.439370px;}
.y1d{bottom:1188.001612px;}
.y1c{bottom:1188.133817px;}
.y8{bottom:1193.255827px;}
.y7{bottom:1211.242784px;}
.y6{bottom:1235.552156px;}
.y5{bottom:1250.166558px;}
.y4{bottom:1264.780960px;}
.h14{height:13.104000px;}
.h18{height:15.706040px;}
.h4{height:17.040000px;}
.h3{height:17.162746px;}
.h6{height:19.312000px;}
.ha{height:19.499750px;}
.h19{height:22.720000px;}
.he{height:23.423327px;}
.hf{height:25.059200px;}
.h5{height:28.400000px;}
.hc{height:28.437250px;}
.h1a{height:31.240000px;}
.h7{height:35.603500px;}
.hd{height:37.925781px;}
.h8{height:40.634766px;}
.h11{height:40.699047px;}
.h15{height:42.600000px;}
.hb{height:49.133620px;}
.h10{height:50.885100px;}
.h9{height:53.003064px;}
.h13{height:88.358364px;}
.h12{height:89.226547px;}
.h17{height:92.784160px;}
.h16{height:93.073507px;}
.h2{height:266.555455px;}
.h1b{height:699.242939px;}
.h1{height:1263.583704px;}
.h0{height:1338.400450px;}
.w3{width:64.370821px;}
.w4{width:70.875354px;}
.w6{width:124.303361px;}
.w5{width:127.466817px;}
.w2{width:266.555455px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x12{left:8.592369px;}
.x10{left:18.244170px;}
.x18{left:25.009289px;}
.x0{left:62.954348px;}
.x7{left:66.262824px;}
.xc{left:68.991445px;}
.x1c{left:70.106637px;}
.x16{left:74.202941px;}
.x1d{left:77.434748px;}
.x1b{left:86.150327px;}
.x6{left:124.278628px;}
.xa{left:147.188615px;}
.x9{left:184.673658px;}
.x8{left:204.818150px;}
.xd{left:281.848641px;}
.x1f{left:307.235206px;}
.xe{left:314.386371px;}
.x20{left:354.629488px;}
.xb{left:358.038691px;}
.x2{left:363.658041px;}
.xf{left:377.966665px;}
.x15{left:486.310424px;}
.x1{left:625.147920px;}
.x1e{left:630.959730px;}
.x11{left:657.986257px;}
.x13{left:719.602151px;}
.x14{left:731.236339px;}
.x17{left:746.987067px;}
.x3{left:764.799775px;}
.x19{left:771.996357px;}
.x5{left:778.304157px;}
.x1a{left:832.852077px;}
.x4{left:844.718297px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.138603pt;}
._2{width:0.740082pt;}
._1{width:3.012553pt;}
._5{width:22.696150pt;}
._4{width:88.203767pt;}
._6{width:272.354512pt;}
._3{width:277.604183pt;}
.fsd{font-size:9.962775pt;}
.fsf{font-size:13.305760pt;}
.fs1{font-size:14.232536pt;}
.fs3{font-size:16.130207pt;}
.fs0{font-size:16.232681pt;}
.fs6{font-size:18.502059pt;}
.fs10{font-size:18.976714pt;}
.fsa{font-size:19.451132pt;}
.fs9{font-size:20.457372pt;}
.fs2{font-size:23.720893pt;}
.fs11{font-size:26.092982pt;}
.fs7{font-size:26.982278pt;}
.fs8{font-size:33.209250pt;}
.fsb{font-size:33.648323pt;}
.fs4{font-size:33.781872pt;}
.fs5{font-size:35.581339pt;}
.fsc{font-size:73.800678pt;}
.fse{font-size:78.604396pt;}
.y3{bottom:-160.693600pt;}
.y2{bottom:-90.164533pt;}
.y22{bottom:-44.773867pt;}
.y25{bottom:-22.693600pt;}
.y11{bottom:3.684933pt;}
.y10{bottom:5.983094pt;}
.y1b{bottom:9.987067pt;}
.y18{bottom:10.718267pt;}
.y0{bottom:15.333333pt;}
.yf{bottom:16.251467pt;}
.yd{bottom:18.546133pt;}
.y9{bottom:19.560933pt;}
.ya{bottom:219.278533pt;}
.yc{bottom:236.914667pt;}
.ye{bottom:239.209333pt;}
.y12{bottom:247.231867pt;}
.y1f{bottom:258.571867pt;}
.y1e{bottom:259.831600pt;}
.yb{bottom:264.554267pt;}
.y13{bottom:265.594400pt;}
.y1{bottom:288.216000pt;}
.y29{bottom:349.333333pt;}
.y20{bottom:425.066933pt;}
.y27{bottom:459.029333pt;}
.y21{bottom:466.393333pt;}
.y23{bottom:478.424667pt;}
.y24{bottom:500.857067pt;}
.y2b{bottom:511.790267pt;}
.y2c{bottom:512.985467pt;}
.y26{bottom:519.060933pt;}
.y28{bottom:600.418133pt;}
.y15{bottom:635.613333pt;}
.y17{bottom:644.188000pt;}
.y16{bottom:650.671867pt;}
.y19{bottom:666.660400pt;}
.y14{bottom:677.190400pt;}
.y2a{bottom:677.756133pt;}
.y1a{bottom:702.992000pt;}
.y1d{bottom:704.511467pt;}
.y1c{bottom:704.589867pt;}
.y8{bottom:707.627333pt;}
.y7{bottom:718.294000pt;}
.y6{bottom:732.710000pt;}
.y5{bottom:741.376667pt;}
.y4{bottom:750.043333pt;}
.h14{height:7.770964pt;}
.h18{height:9.314032pt;}
.h4{height:10.105100pt;}
.h3{height:10.177891pt;}
.h6{height:11.452447pt;}
.ha{height:11.563787pt;}
.h19{height:13.473467pt;}
.he{height:13.890556pt;}
.hf{height:14.860665pt;}
.h5{height:16.841834pt;}
.hc{height:16.863924pt;}
.h1a{height:18.526017pt;}
.h7{height:21.113670pt;}
.hd{height:22.490835pt;}
.h8{height:24.097323pt;}
.h11{height:24.135443pt;}
.h15{height:25.262751pt;}
.hb{height:29.137333pt;}
.h10{height:30.176000pt;}
.h9{height:31.432000pt;}
.h13{height:52.398482pt;}
.h12{height:52.913333pt;}
.h17{height:55.023077pt;}
.h16{height:55.194667pt;}
.h2{height:158.073333pt;}
.h1b{height:414.666667pt;}
.h1{height:749.333333pt;}
.h0{height:793.701333pt;}
.w3{width:38.173333pt;}
.w4{width:42.030667pt;}
.w6{width:73.714667pt;}
.w5{width:75.590667pt;}
.w2{width:158.073333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x12{left:5.095467pt;}
.x10{left:10.819200pt;}
.x18{left:14.831067pt;}
.x0{left:37.333333pt;}
.x7{left:39.295333pt;}
.xc{left:40.913467pt;}
.x1c{left:41.574800pt;}
.x16{left:44.004000pt;}
.x1d{left:45.920533pt;}
.x1b{left:51.089067pt;}
.x6{left:73.700000pt;}
.xa{left:87.286133pt;}
.x9{left:109.515600pt;}
.x8{left:121.461733pt;}
.xd{left:167.142533pt;}
.x1f{left:182.197333pt;}
.xe{left:186.438133pt;}
.x20{left:210.303200pt;}
.xb{left:212.324933pt;}
.x2{left:215.657333pt;}
.xf{left:224.142667pt;}
.x15{left:288.392933pt;}
.x1{left:370.726667pt;}
.x1e{left:374.173200pt;}
.x11{left:390.200533pt;}
.x13{left:426.740133pt;}
.x14{left:433.639467pt;}
.x17{left:442.980000pt;}
.x3{left:453.543333pt;}
.x19{left:457.811067pt;}
.x5{left:461.551733pt;}
.x1a{left:493.899867pt;}
.x4{left:500.936800pt;}
}
